@charset "utf-8";

.add__wrapper {
    background-color: #5d2328;
    padding: 30px 0 52px;
}
.add {
    /* width: 950px; */
    max-width: 950px;
    padding: 0 30px;
    box-sizing: content-box;
    margin: 0 auto;
    text-align: center;
}
.add .is-pc {
    display: block;
}
.add .is-sp {
    display: none;
}
.add img {
    display: block;
    width: 100%;
    height: auto;
}
.add picture {
    display: block;
    /* margin: 0 auto; */
}
.add__img__01 {
    width: 100%;
    height: 0;
    padding-bottom: calc(510% / 9.5);
    background-image: url(../images/top/add_kv.png);
    background-size: 100% auto;
    background-position: center top;
    background-repeat: no-repeat;
    pointer-events: none;
}
.add__img__02 {
    display: flex;
    justify-content: center;
    flex-wrap: nowrap;
    width: calc(910% / 9.5);
    margin: 0 auto;
}
.add__img__02 img {
    /*width: 100%;*/
    vertical-align: middle;
}
.add__img__02 li {
    position: relative;
}
.add__img__02 li + li {
    margin-left: 10px;
}

.add__img__02 li:nth-child(1) {
    width: calc(124% / 9.1);
}
.add__img__02 li:nth-child(2) {
    width: calc(124% / 9.1);
}

.add__img__02 li:nth-child(3) {
    width: calc(113% / 9.1);
    margin-left: 15px;
}
.add__img__02 li:nth-child(4) {
    width: calc(125% / 9.1);
    margin-left: 15px;
}
.add__img__02 li:nth-child(5) {
    width: calc(105% / 9.1);
    margin-left: 20px;
}
.add__img__02 li:nth-child(6) {
    width: calc(102% / 9.1);
    margin-left: 20px;
}
.add__img__02 li:nth-child(7) {
    width: calc(128% / 9.1);
}
.add__img__03 {
    width: calc(550% / 8);
    margin: 0 auto;
}
.add__img__04 {
    width: calc(408% / 8);
    margin: 30px auto 0;
}
.add__logo {
    width: calc(548% / 9.5);
    margin: 26px auto 0;
}
.add__lead {
    width: calc(853% / 9.5);
    margin: 35px auto 0;
}
.add__copy {
    width: calc(878% / 9.5);
    margin: 36px auto 0;
}
.add__term {
    width: calc(444% / 9.5);
    margin: 44px auto 0;
}
.add__product {
    padding: 36px 0 15px;
}
.add__movie {
    padding: 49px 0 50px;
    margin-top: 73px;
}
.add__movieInner {
    width: 800px;
    margin: 0 auto;
}
.add__contents {
    position: relative;
    background-color: #a44654;
    border-radius: 6px;
    margin: 69px auto 0;
}
.add__contetns__ttl {
    width: calc(260% / 9.5);
    position: absolute;
    top: -24px;
    left: 50%;
    transform: translateX(-50%);
}
/* .add__contetns__ttl.add__contetns__ttl--02 {
    width: calc(309% / 9.5);

} */
.add__contents__name {
    margin-top: auto;
    font-size: 11px;
    font-feature-settings: "palt";
    letter-spacing: .05em;
    color: #fff;
    position: absolute;
    width: 150%;
    top: auto;
    /*bottom: calc(-120% / 9.5);*/
    bottom: -2.5em;
    left: 50%;
    transform: translateX(-50%);
}
.add__contetns__summary {
    margin-top: 50px;
}
.add__contetns__read {
    font-size: 20px;
    color: #fff;
    margin-top: 30px;
}
.add__contetns__link {
    display: block;
    cursor: pointer;
    width: 324px;
    margin: 25px auto 0;

}
.add__img__02 li:nth-child(2) .add__contents__name,.add__img__02 li:nth-child(6) .add__contents__name{
    bottom: -4.1em;
}
.add__contetns__annotation {
    font-size: 10px;
    text-align: right;
    font-feature-settings: "palt";
    letter-spacing: .18em;
    line-height: 1;
    color: #fff;
    margin-top: 7em;
    margin-right: 15px;
}
.add__contetns__annotation span {
    display: inline-block;
    padding: 3px 5px;
    letter-spacing: .06em;
    border: 1px solid #fff;
    margin-bottom: 7px;
}
.add__cmWrap {
    width: 100%;
    margin-top: 22px;
}
.add__cmWrap .add__cm {
    position: relative;
    width: 100%;
}
.add__cmWrap .add__cm iframe {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
.add__cmWrap .add__cm video {
    cursor: pointer;
    width: 100%;
    height: 100%;
}
.add__cmWrap .add__cm .playBtn {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transition: all .5s;
}
.add__cmWrap .add__cm .playBtn:hover {
    transform: scale(1.2);
}
.add__cmWrap .add__cm .playBtn.default {
    transform: scale(1);
}
.add__cmWrap .add__cm .playBtn.playing {
    opacity: 0;
    transform: scale(0);
}
.add__cmWrap .add__cm .playBtn a:before {
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 134px;
    height: 134px;
    background-image: url(../images/top/add_icon.png);
    background-position: center center;
    background-size: 100% auto;
    background-repeat: no-repeat;
}
.add__cmWrap .add__cm .playBtn a {
    text-decoration: none !important;
}

@media screen and (max-width: 950px){
    .add img{
        width: 100%;
    }
    .add__img__02{
        flex-wrap: nowrap;
        width: 100%;
    }
    .add__img__02 li img{
        width: 100%;
    }
}
@media screen and (max-width: 641px) {
    .add__wrapper {
        padding: calc(40% / 6.4) 0 0;
    }
    .add {
        width: calc(560% / 6.4);
        padding: 0;
    }
    .add .is-pc {
        display: none;
    }
    .add .is-sp {
        display: block;
    }
    .add__img__01 {
        padding-bottom: calc(630% / 5.6);
        background-image: url(../images/top/add_kv_sp.png);
    }
    .add__img__02 {
        /* width: calc(530% / 5.6); */
        padding: calc(10% / 5.6);
        width: 100%;
        flex-wrap: wrap;
        box-sizing: border-box;
    }
    .add__img__02 li:nth-child(1) {
        width: calc(123% / 5.3);
        margin-left: calc(9% / 5.6);
    }
    .add__img__02 li:nth-child(2) {
        width: calc(123% / 5.3);
        margin-left: calc(9% / 5.6);
    }
    .add__img__02 li:nth-child(2) .add__contents__name{
        bottom: -2.5em;
    }

    .add__img__02 li:nth-child(3) {
        width: calc(112% / 5.3);
        margin-left: calc(20% / 5.3);
        margin-top: calc(-5% / 5.3);
    }
    .add__img__02 li:nth-child(4) {
        width: calc(124% / 5.3);
        margin-left: calc(9% / 5.6);
    }
    .add__img__02 li:nth-child(5) {
        width: calc(99% / 5.3);
        margin-top: calc(80% / 5.3);
        margin-left: 0;
    }
    .add__img__02 li:nth-child(6) {
        width: calc(101% / 5.3);
        margin-top: calc(80% / 5.3);
        margin-left: calc(45% / 5.3);
    }
    .add__img__02 li:nth-child(6) .add__contents__name{
        bottom: calc(-220% / 5.3);
    }
    .add__img__02 li:nth-child(7) {
        width: calc(127% / 5.3);
        margin-top: calc(80% / 5.3);
        margin-left: calc(38% / 5.3);
    }
    .add__img__03 {
        width: calc(510% / 6.4);
    }
    .add__img__04 {
        width: calc(408% / 6.4);
        margin: calc(23% / 6.4) auto 0;
    }
    .add__logo {
        width: 100%;
        margin: calc(28% / 5.6) auto 0;
    }
    .add__lead {
        width: 100%;
        margin: calc(28% / 5.6) auto 0;
    }
    .add__copy {
        width: 100%;
        margin: calc(36% / 5.6) auto 0;
    }
    .add__term {
        width: 100%;
        margin: calc(56% / 5.6) auto 0;
    }
    .add__product {
        margin-top: calc(80% / 5.6);
        padding: calc(37% / 5.6) 0 calc(25% / 5.6);
        border-radius: 18px;
    }
    .add__movie {
        width: calc(640% / 5.6);
        margin: calc(76% / 5.6) calc(-40% / 5.6) 0;
        /* margin-top: calc(96% / 5.6); */
        padding: calc(66% / 6.4) 0 calc(55% / 6.4);
        border-radius: 0;
    }
    .add__movieInner {
        width: 100%;
        /* margin: 0 auto; */
    }
    .add__contetns__ttl {
        width: calc(270% / 5.6);
        top: calc(-20% / 5.6);
    }

    .add__contents__name {
        font-size: calc(0.625rem + ((1vw - 3.75px) * 2.6415));
        line-height: 1.3;
        /* letter-spacing: .05em; */
        top: auto;
        bottom: calc(-180% / 5.3);
    }
    .add__contetns__summary {
        margin: calc(46% / 6.4) auto 0;
        width: calc(510% / 6.4);
    }
    .add__contetns__read {
        font-size: calc(0.75rem + ((1vw - 3.75px) * 4.5283));
        margin-top: calc(30% / 6.4);
    }
    .add__contetns__link {
        width: calc(324% / 6.4);
        margin: calc(25% / 6.4) auto 0;

    }
    .add__contetns__annotation {
        font-size: calc(0.625rem + ((1vw - 3.2px) * 2.8125));
        text-align: center;
        letter-spacing: .15em;
        line-height: 1.3;
        margin-top: calc(80% / 5.3);
        margin-right: 0px;
    }
    .add__contetns__annotation span {
        padding: 3px 5px;
        letter-spacing: -0.01em;
        margin-bottom: calc(20% / 5.6);
    }
    .add__cmWrap .add__cm .playBtn a:before {
        width: calc(110% / 6.4);
        padding-bottom: calc(110% / 6.4);
        height: auto;
    }
}

@media print{
    picture.add__img__01 { display: none;}
    .add__cm { display: none;}
}

.add__donation {
  margin-top: 50px;
  margin-bottom: 49px;
}
@media screen and (max-width: 641px) {
  .add__donation {
    margin-top: 37px;
    margin-bottom: 38px;
  }
}

.add__text {
  width: 636px;
  margin: 30px auto 13px;
}
@media screen and (max-width: 641px) {
  .add__text {
    width: 80%;
    margin: 9px auto 6px;
  }
}
